# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Victor Ibragimov <victor.ibragimov@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-11-18 09:55+0100\n"
"PO-Revision-Date: 2009-01-14 15:05+0500\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik <>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: desktop.cpp:57 desktop.cpp:101
msgid "Lock"
msgstr "Қулф"

#: desktop.cpp:57 desktop.cpp:101
msgid "Unlock"
msgstr "Қулфкушоӣ"

#: desktop.cpp:72 desktop.cpp:105
msgid "Quit"
msgstr "Хуруҷ"

#: desktop.cpp:72 desktop.cpp:105
msgid "Unlock and Quit"
msgstr "Қулфкушоӣ ва хуруҷ"

#: desktop.cpp:83
msgid "Settings"
msgstr "Танзимотҳо"

#: desktop.cpp:145
msgid "Unlock Plasma Widgets"
msgstr "Қулфкушоии виҷетҳои Plasma"
